Bug 1254107 - [abrt] marco: XChangeProperty(): marco killed by SIGSEGV
[abrt] marco: XChangeProperty(): marco killed by SIGSEGV
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: marco (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:77cbbb0e5eabff8506c6cdee623...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 03:48 EDT by Marcel Wysocki
Modified: 2016-04-14 05:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 05:54:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.83 KB, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: core_backtrace (7.15 KB, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: dso_list (9.43 KB, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: environ (1.77 KB, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: maps (50.03 KB, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: mountinfo (4.57 KB, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: open_fds (676 bytes, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details
File: var_log_messages (337 bytes, text/plain)
2015-08-17 03:48 EDT, Marcel Wysocki
no flags Details

  None (edit)
Description Marcel Wysocki 2015-08-17 03:48:34 EDT
Version-Release number of selected component:
marco-1.10.1-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        marco
crash_function: XChangeProperty
executable:     /usr/bin/marco
global_pid:     2415
kernel:         4.1.0-1.vanilla.mainline.knurd.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 XChangeProperty at ChProp.c:46
 #1 meta_display_get_current_time_roundtrip at core/display.c:1229
 #2 meta_window_show at core/window.c:2153
 #3 finish_unminimize at core/window.c:1464
 #4 effects_draw_box_animation_timeout at core/effects.c:388
Comment 1 Marcel Wysocki 2015-08-17 03:48:36 EDT
Created attachment 1063674 [details]
File: backtrace
Comment 2 Marcel Wysocki 2015-08-17 03:48:37 EDT
Created attachment 1063675 [details]
File: cgroup
Comment 3 Marcel Wysocki 2015-08-17 03:48:38 EDT
Created attachment 1063676 [details]
File: core_backtrace
Comment 4 Marcel Wysocki 2015-08-17 03:48:40 EDT
Created attachment 1063677 [details]
File: dso_list
Comment 5 Marcel Wysocki 2015-08-17 03:48:41 EDT
Created attachment 1063678 [details]
File: environ
Comment 6 Marcel Wysocki 2015-08-17 03:48:42 EDT
Created attachment 1063679 [details]
File: limits
Comment 7 Marcel Wysocki 2015-08-17 03:48:43 EDT
Created attachment 1063680 [details]
File: maps
Comment 8 Marcel Wysocki 2015-08-17 03:48:44 EDT
Created attachment 1063681 [details]
File: mountinfo
Comment 9 Marcel Wysocki 2015-08-17 03:48:45 EDT
Created attachment 1063682 [details]
File: namespaces
Comment 10 Marcel Wysocki 2015-08-17 03:48:46 EDT
Created attachment 1063683 [details]
File: open_fds
Comment 11 Marcel Wysocki 2015-08-17 03:48:47 EDT
Created attachment 1063684 [details]
File: proc_pid_status
Comment 12 Marcel Wysocki 2015-08-17 03:48:48 EDT
Created attachment 1063685 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2015-10-23 14:06:27 EDT
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Comment 14 Wolfgang Ulbrich 2016-04-14 05:54:31 EDT
No answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.